[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=klatin -caption "%c" %i %m
Icon=klatin
DocPath=klatin/index.html
Comment=A program to help revise Latin
Comment[af]='n Program om Latyn te help hersien
Comment[bg]=Самоучител по латински
Comment[bn]=ল্যাটিন ভাষা চর্চায় সহায়তা করার একটি প্রোগ্রাম
Comment[bs]=Program za pomoć pri revidiranju Latinskog
Comment[ca]=Un programa per ajudar a revisar el llatí
Comment[cs]=Program na procvičování latiny
Comment[cy]=Rhaglen i helpu adolygu Lladin
Comment[da]=Et program til at hjælpe med at revidere Latin
Comment[de]=Ein Programm, das beim Erlernen der lateinischen Sprache hilft
Comment[el]=Μία εφαρμογή για να ξαναθυμηθείτε τα Λατινικά
Comment[es]=Un programa de ayuda para la corrección del latín
Comment[et]=Ladina keele õpiprogramm
Comment[eu]=Latina errepasatzeko tresna bat
Comment[fi]=Ohjelma latinan harjoitteluun
Comment[fr]=Un programme pour aider à réviser le latin
Comment[gl]=Un programa que axuda a repasar latín
Comment[he]=תכנה לעזרה בהגיית לטינית
Comment[hi]=एक प्रोग्राम जो आपको लेटिन को सुधारने में मदद करता है
Comment[hu]=Oktatóprogram a latin nyelv gyakorlásához
Comment[is]=Forrit til að fara yfir Latínu
Comment[it]=Un programma per ripassare il Latino
Comment[ja]=ラテン語を訂正するヘルププログラム
Comment[mk]=Програма која ќе ви помогне да го повторите латинскиот јазик
Comment[nb]=Eit øvingsprogram i latin
Comment[nl]=Een programme om uw Latijn op te halen
Comment[nn]=Eit øvingsprogram i latin
Comment[pl]=Program do powtarzania łaciny
Comment[pt]=Programa para rever Latim
Comment[pt_BR]=Um programa para ajudar a revisão de Latim
Comment[ru]=Программа обучения латыни
Comment[sk]=Program pre latinčinu
Comment[sl]=Program za pregled latinščine
Comment[sr]=Програм за помоћ у обнови латинског
Comment[sr@Latn]=Program za pomoć u obnovi latinskog
Comment[sv]=Ett program för att hjälpa till med latinrepetition
Comment[ta]=லத்தீனை மறு ஆய்வு செய்ய உதவும் ஒரு நிரல்
Comment[tg]=Банома барои хондани забони Лотинӣ
Comment[tr]=Latince'yi gözden geçirmenize yardım eden bir uygulama
Comment[uk]=Програма для повторення латині
Comment[vi]=Một chương trình giúp ôn tập tiếng Latin
Comment[zh_CN]=帮助复习拉丁语的程序
Comment[zh_TW]=練習拉丁文的程式
Terminal=false
Name=KLatin
Name[af]=K-Latyn
Name[bn]=কে-ল্যাটিন
Name[hi]=के-लेटिन
Name[is]=KLatína
Name[pl]=Łacina
Name[sv]=Klatin
Name[ta]=கேலத்தின்
Name[tg]=KЛотинӣ
Name[ven]=Tshilatini tsha K
GenericName=Latin Reviser
GenericName[af]=Latyn Hersiener
GenericName[bg]=Самоучител по латински
GenericName[bn]=ল্যাটিন চর্চা
GenericName[bs]=Revidiranje Latinskog
GenericName[ca]=Revisor de llatí
GenericName[cs]=Procvičování latiny
GenericName[cy]=Adolygydd Lladin
GenericName[da]=Latin-reviderer
GenericName[de]=Latein-Übungen
GenericName[el]=Εφαρμογή φρεσκαρίσματος των Λατινικών
GenericName[es]=Revisor de latín
GenericName[et]=Ladina keele õpiprogramm
GenericName[eu]=Latin errepasatzailea
GenericName[fi]=Latinan harjoitukset
GenericName[fr]=Outil de révision du latin
GenericName[gl]=Utilidade de repaso de latín
GenericName[he]=הגייה לטינית
GenericName[hi]=लेटिन सुधारक
GenericName[hu]=Latinoktató
GenericName[is]=Latínupúki
GenericName[it]=Studio del Latino
GenericName[ja]=ラテン語の訂正者
GenericName[nb]=Øvingsprogram i latin
GenericName[nl]=Latijn
GenericName[nn]=Øvingsprogram i latin
GenericName[pl]=Program do powtarzania łaciny
GenericName[pt]=Revisão de Latim
GenericName[pt_BR]=Revisor de Latim
GenericName[ru]=Обучение латыни
GenericName[sk]=Výuka latinčiny
GenericName[sl]=Pregled latinščine
GenericName[sr]=Обнављач латинског
GenericName[sr@Latn]=Obnavljač latinskog
GenericName[sv]=Latinrepetition
GenericName[ta]=லத்தீன் மறு ஆய்வி
GenericName[tg]=Намоишгари Лотинӣ
GenericName[tr]=Latince Gözden Geçiricisi
GenericName[uk]=Повторення латині
GenericName[vi]=Ôn tập Latin
GenericName[zh_CN]=拉丁语复习工具
GenericName[zh_TW]=拉丁語復習
Categories=Qt;KDE;Education;X-KDE-Edu-Language;
